@charset "utf-8";
/* CSS Document */
body {margin:0px;padding:0px;font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Noto Sans CJK SC,WenQuanYi Micro Hei,Arial,sans-serif;-webkit-font-smoothing:antialiased;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,input,textarea,button,form,select,option{margin:0;padding:0;font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Noto Sans CJK SC,WenQuanYi Micro Hei,Arial,sans-serif;-webkit-font-smoothing:antialiased;vertical-align: baseline;}
table, td{ border-spacing:0!important; padding:0;}
ul { list-style:none;margin: 0px;padding: 0px;}
ul li{list-style:none;}
a {text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none; }	
a img{border:none;} 
.clear { clear:both;}
.display { display:none;}
.margin40 { margin: auto 40px  auto  40px;}

/*head开始*/

.header {margin:5% auto 0px auto; width:1200px; max-width:1200px;}
.header .logo { float:left; width:100%;padding:15px 0px; text-align:center;}
.header .logoTitle { float:left; width:100%; font-size:36px; color:#ffffff; font-weight:900; text-align:center; padding:10px 0px 0px 0px;}


.main  {margin:50px auto 0 auto; width:1200px; max-width:1200px;}
.main .applytb { margin:auto;/* float:left;*/ width:340px; padding:15px; background:#ffffff;border-radius:10px; box-shadow: 0 0 10px #333333;}
.main .applytb img { float:left; width:100%;border-radius:8px;}
.main .applytb .applyTitle { float:left; width:100%; font-size:20px; color:#0099FF; font-weight: bold; text-align:center; padding:5px 0px 0px 0px;}

.loginH {display:none; margin:50px auto 0 auto; width:1200px; max-width:1200px; text-align:center;}



@media screen and (max-width: 767px) {
.margin40 { margin: auto;}

.header {margin:5% auto 0px auto; width:96%; max-width:96%;}
.header .logo { float:left; width:100%;padding:15px 0px; text-align:center;}
.header .logo img { width:100%;}
.header .logoTitle { float:left; width:100%; font-size:36px; color:#ffffff; font-weight:900; text-align:center; padding:10px 0px 0px 0px;}


.main  {margin:20px auto 0 auto; width:96%; max-width:96%;}
.main .applytb { margin-left:16%; margin-bottom:25px; width:65%; padding:2%; background:#ffffff;border-radius:10px; box-shadow: 0 0 10px #333333;}
.main .applytb img { float:left; width:100%;border-radius:8px;}
.main .applytb .applyTitle {  width:100%; font-size:16px; color:#0099FF; font-weight: bold; text-align:center; padding:5px 0px 0px 0px;}

.loginH { display:none; margin:30px auto 0 auto; width:100%; max-width:100%; text-align:center;}

}














